A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
TR {
	FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.aNav {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	padding-left: 12px;
	padding-right: 12px;
}
.h4Pageheads {
	FONT-SIZE: 18px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 4px
}
.trNewsbox {
	PADDING-RIGHT: 5px; PADDING-LEFT: 12px; PADDING-BOTTOM: 4px; PADDING-TOP: 12px
}
